.sw-cms-block-benefit-element {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	grid-gap: 40px;
	background: transparent linear-gradient(17deg, #E6F4FF 0%, #F2FBFF 100%) 0% 0% no-repeat;
	padding: 15px;
	.sw-cms-slot {
		padding: 15px 30px;
		border-radius: 10px;
		background-color: #fff;
		text-align: center;
		font-size: .9rem;
	}
}